.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: lightgray;
  color: black;
  text-align: center;
  padding: 4px;
}
.header {
  padding: 5px; 
  text-align: left;
  background: #1abc9c; 
  color: white;
  font-size: 30px;
}
.cursor-pointer{
  cursor: pointer;
}
.btn-pdf a{
  text-decoration: none !important;
  color:black !important;
}